function endContact(a, b, coll)
	if a:getUserData() == "cielo" then
		puntuacion = 0
		sonido:play()
	end

	if a:getUserData() == "suelo" then
		puntuacion = 0
		sonido:play()
	end

	if a:getUserData() == "pizquierda" then
		puntuacion = puntuacion + 1
		sonido:play()
	end

	if a:getUserData() == "pderecha" then
		puntuacion = puntuacion + 1
		sonido:play()
	end

	if puntuacion > puntuacion_max then
		puntuacion_max = puntuacion
	end

end

